Topic: Howto Keep 5.2

Thank you for the great php repository.  It has saved me countless hours of trying to build myself.

I would like to stay with 5.2 for a while.  Do you have suggestions on how to do this?

My main php app is Drupal.  The 5.3 issue is here (which mentions your repo a time or two):
http://drupal.org/node/360605
The bottom line is core will likely be 5.3 compatible soon, but many/most of the modules will, unfortunately, not be.

Re: Howto Keep 5.2

remi repository is not enabled by default.

So if 5.2 is installed, it will stay.

If you have enabled the repo, just switch it back to "enabled=0".

+

Desktop: Fedora 33 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 32 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 8 Stream with EPEL, rpmfusion, remi

Re: Howto Keep 5.2

Special thanks for http://rpms.famillecollet.com/enterprise/5/olds/i386/
I hope this content will not be deleted smile